@charset "UTF-8";
/*=====================================
base
=====================================*/

* {
    margin: 0;
    padding: 0;
}


#regist,
#regist2{
	width:960px;
	margin:0;
	padding:0;
	font-size: 14px;/*20190307ope*/
}


#regist a,
#regist2 a,
#text_privacy p a,
.regist_form td a,
#contents_memberregist_complete a,
#cost_term a{
	font-weight:bold;
	color:#fe8301;
}

#regist a:hover,
#text_privacy p a:hover,
.regist_form td a:hover,
#contents_memberregist_complete a:hover,
#cost_term a:hover{
	text-decoration:underline;
}


#contents_materialregist,
#contents_memberregist,
#contents_memberregist_complete{
	width:737px;
	margin:0px auto;
	padding:0 0 50px 0;
}

#contents_materialregist_complete{
	width:737px;
	margin:0px auto;
	padding:0 0 50px 0;
	text-align:center;
}


.clear{
	clear:both;
}


/*=====================================
MaterialRegist
=====================================*/
/*------20170113_add-----*/
.smp_tx{
	display:none;
}
/*------------------------------------*/
#contents_materialregist h1,
#contents_materialregist_complete h1{
	width:737px;
	height:31px;
	margin:0 0 25px 0;
	padding:0;
	background:url(/user/regist/image/title_materialregist.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

#contents_memberregist h1,
#contents_memberregist_complete h1,
#contents_memberregist p.main_title{
	width:737px;
	height:31px;
	margin:10px 0;
	padding:0;
	background:url(/user/regist/image/title_memberregist.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.regist_form{
	width:717px;
	background:url(/user/regist/image/bg_regist_form.gif) no-repeat left bottom;
	background-size:105% auto;
	margin:0 0 10px 10px;
	padding:0;
	overflow:hidden;
	border-bottom:1px dotted #999999;
}

.regist_form th{
	clear:both;
	width:185px;/*20190307ope*/
	margin:0;
	padding:9px 0 9px 10px;
	float:left;
	color:#fe8301;
	font-weight:bold;
	position:relative;
}

.regist_form td{
	border-top:1px dotted #999999;
	margin:0;
	padding:9px 0 9px 200px;/*20190307ope*/
	line-height:2;
}

.icon_hissu{
	position:absolute;
	display:block;
	width:30px;
	height:13px;
	right:3px;
	top:14px;
	background:url(/user/regist/image/icon_hissu.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.icon_hissu_2{
	position:absolute;
	display:block;
	width:30px;
	height:13px;
	right:3px;
	top:14px;
	background:url(/user/regist/image/icon_hissu.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.icon_hissu_3{
	position:absolute;
	display:block;
	width:30px;
	height:13px;
	right:3px;
	top:14px;
	background:url(/user/regist/image/icon_hissu.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.icon_hissu_4{
	position:absolute;
	display:block;
	width:30px;
	height:13px;
	right:3px;
	top:14px;
	background:url(/user/regist/image/icon_hissu.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.icon_hissu_try{
	position:absolute;
	display:block;
	width:30px;
	height:13px;
	right:10px;
	top:14px;
	background:url(/user/regist/image/icon_hissu.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.icon_hissu_try2{
	position:absolute;
	display:block;
	width:30px;
	height:13px;
	right:10px;
	top:14px;
	background:url(/user/regist/image/icon_hissu.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.icon_hissu_try3{
	position:absolute;
	display:block;
	width:30px;
	height:13px;
	right:10px;
	top:14px;
	background:url(/user/regist/image/icon_hissu.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.icon_hissu_try4{
	position:absolute;
	display:block;
	width:30px;
	height:13px;
	right:10px;
	top:14px;
	background:url(/user/regist/image/icon_hissu.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.regist_form td.space15{
	padding:15px 0 15px 200px;/*20190307ope*/
}

.regist_form td ul{
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
	line-height:1.7;
}

.regist_form td p{
	margin:0 0 10px 5px;
	padding:0;
	line-height:1.7;
}

.regist_form td p.space{
	letter-spacing:-1px;
}

.regist_form td input,
.regist_form td select,
.regist_form td extarea{
	margin:0 5px 0 5px;
	padding:0;
	vertical-align:middle;
}

.form_caution{
	font-size:12px;
	color:#e60012;
	font-weight:normal;
	margin:0!important;/*20190307ope*/
	padding:0;
	clear:both;
}

.form_caution_black{
	font-size:12px;
	color:#000000;
	font-weight:normal;
	margin:0!important;/*20190307ope*/
	padding:0;
	clear:both;
}
.regist_form th a{
	position:absolute;
	display:block;
	text-align:center;
	width:110px;
	height:16px;
	background-color:#fff;
	line-height:16px;
	font-size:10px;
	font-weight:normal;
	left:10px;
	top:30px;
	text-decoration:none;
	color:#fe8301;
}

.regist_form th a:hover{
	background-color:#fe8301;
	text-decoration:none;
	color:#fff;
}


.form_address{
	width:190px;
	float:left;
}

.text_address{
	width:120px;
	float:left;
	margin:0;
	padding:3px 0 0 0;
}
 
 .btn_address{
	float:left;
	display:block;
	margin:0 5px;
	width:110px;
	height:19px;
	overflow:hidden;
	background:#fea240;
	border-radius:3px;
	text-align:center;
	font-size:11px;
	vertical-align:middle;
}
/*20180626add*/
#regist a.btn_address{
	color:#ffffff;
}

#regist a.btn_address:hover{
	background:#fe8b10;
	text-decoration:none;
}

#regist2 a.btn_address{
	color:#ffffff;
}

#regist2 a.btn_address:hover{
	background:#fe8b10;
	text-decoration:none;
}

.btn_address_arrow{
	font-size:8px;
}

.form_regist_zip1{
	width:60px;
	height:20px;
}

.form_regist_zip2{
	width:90px;
	height:20px;
}

/*20180626add*/

.btn_address:hover{
	background-position:left -19px;
}

#contents_materialregist .btn_confirm{
	display:block;
	margin:30px 0 0 313px;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_confirm.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
}

#contents_materialregist .btn_confirm{
	display:block;
	margin:30px 0 0 313px;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_confirm.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
}

#contents_materialregist .btn_confirm:hover{
	background-position:left -34px;
}

#contents_materialregist .btn_submit{
	display:block;
	margin:30px 0 0 234px;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_submit.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	border:none;
}

#contents_materialregist .btn_submit:hover{
	background-position:left -34px;
}

#contents_materialregist .btn_back{
	display:block;
	margin:30px 234px 0 0;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_back.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:right;
}

#contents_materialregist .btn_back:hover{
	background-position:left -34px;
}

#contents_materialregist .btn_area{
	width:388px;
	height:34px;
	margin:30px auto 0 auto;
	padding:0 0 0 15px;
	text-align:center;
}

#contents_materialregist .btn_back2{
	display:block;
	margin:0 15px 0 0;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_back.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:left;
}

#contents_materialregist .btn_back2:hover{
	background-position:left -34px;
}

#contents_materialregist .btn_cancel{
	display:block;
	margin:0 15px 0 0;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_cancel.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:left;
}

#contents_materialregist .btn_cancel:hover{
	background-position:left -34px;
}

#contents_materialregist .btn_next{
	display:block;
	margin:0 15px 0 0;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_next.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:left;
}

#contents_materialregist .btn_next:hover{
	background-position:left -34px;
}

#contents_materialregist .regist_form_s{
	width:516px;
	background:url(/user/regist/image/bg_regist_form_s.gif) no-repeat left bottom;
	margin:10px 0 10px 11px;
	padding:0;
}

#contents_materialregist .regist_form_s th{
	clear:both;
	width:91px;
	margin:0;
	padding:9px 0 9px 10px;
	float:left;
	color:#fe8301;
	font-weight:bold;
	position:relative;
}

#contents_materialregist .regist_form_s th.space_bottom{
	padding-bottom:20px;
}

#contents_materialregist .regist_form_s dd{
	background:url(/user/regist/image/dotline.gif) repeat-x left top;
	margin:0;
	padding:9px 0 9px 111px;
}

#contents_materialregist table{
	width:737px;
	}

/*materialregist_20180423add*/
.phoneNo{
	height:43px;
}

.txt-nl{
	font-weight:normal;
	margin:10px 0;
}

.txt-idt{
	padding-left:2em;
	text-indent:-2em;
}
.txt-c{
	text-align: center;
}
.txt-l{
	text-align:left;
}

.txt-b{
	font-weight:bold;
}

.cp-info{
	width:370px;
}

.pamf-area{
	width:340px;
}
	
#contents_materialregist .mt10{
	margin-top:10px;
}

#Pc_read{
	display:block;
	margin:-15px 5px 15px 7px;
}

#smp_read{display:none;}


/*=====================================
MemberRegist
=====================================*/
#contents_memberregist .btn_confirm{
	display:block;
	margin:30px 0 0 313px;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_confirm.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
}

#contents_memberregist .btn_confirm:hover{
	background-position:left -34px;
}

#contents_memberregist .btn_submit{
	display:block;
	margin:30px 0 0 234px;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_submit.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	border:none;
}

#contents_memberregist .btn_submit:hover{
	background-position:left -34px;
}

#contents_memberregist .btn_back{
	display:block;
	margin:30px 234px 0 0;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_back.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:right;
}

#contents_memberregist .btn_back:hover{
	background-position:left -34px;
}

#contents_memberregist .btn_area{
	width:388px;
	height:34px;
	margin:30px auto 0 auto;
	padding:0 0 0 15px;
	text-align:center;
}

#contents_memberregist .btn_back2{
	display:block;
	margin:0 15px 0 0;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_back.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:left;
}

#contents_memberregist .btn_back2:hover{
	background-position:left -34px;
}

#contents_memberregist .btn_cancel{
	display:block;
	margin:0 15px 0 0;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_cancel.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:left;
}

#contents_memberregist .btn_cancel:hover{
	background-position:left -34px;
}

#contents_memberregist .btn_next{
	display:block;
	margin:0 15px 0 0;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_next.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:left;
}

#contents_memberregist  .btn_next:hover{
	background-position:left -34px;
}


#cost_term,
#confirm,
#error,
#cancel{
	width:717px;
	margin:0 0 30px 10px;
	padding:0;
}

#credit{
	width:717px;
	margin:0 0 10px 10px;
	padding:0;
}

#process h2{
	width:717px;
	height:23px;
	margin:0 0 20px 0;
	padding:0;
	background:url(/user/regist/image/title_s_process.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

#cost_term h2{
	width:717px;
	height:23px;
	margin:0;
	padding:0 0 20px 0;
	background:url(/user/regist/image/title_s_cost_term.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

#confirm h2{
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 0 10px 0;
}

#credit h1{
	width:717px;
	height:23px;
	margin:0 0 20px 0;
	padding:0;
	background:url(/user/regist/image/title_s_credit.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

#cancel h1{
	width:717px;
	height:23px;
	margin:0 0 20px 0;
	padding:0;
	background:url(/user/regist/image/title_s_cancel.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

#error p,
#credit p,
#cancel p{
	padding:0 0 20px 0;
}

#error p.text_error{
	color:#ff1800;
	font-size:18px;
	padding:0 0 20px 0;
}

.list_error{
	color:#ff1800;
	list-style-position:inside;
}

.list_kome{
	list-style:none;
	margin:0;
	padding:0 0 0 1em;
}

#credit .list_kome{
	padding:0 0 20px 1em;
}

.list_kome li{
	text-indent:-1em;
}

.list_enqute{
	list-style:none;
	padding-left:24px !important;
}

.list_enqute li{
	text-indent:-24px;
}

.text_red{
	color:#e60012;
}

.text_blue{
	color:#005aff;
}

.text_orange{
	color:#ff9900;
}

.text_s{
	font-size:11px;
	font-weight:normal;}

.form_nickname{
	float:left;
	height:20px;
}

.txt_nickname{
	float:left;
	width:250px;
	height:20px;
	line-height:20px;
	background-color:#e7e7e7;
	margin:0 5px 7px 5px !important;
	padding:0 5px 0 5px !important;
	font-size:10px;
}

.nickname_smp{
	display:none;
}

.regist_form_ss{
	width:516px;
	margin:10px 0;
	padding:0;
	line-height:1.7 !important;
}

.regist_form_ss th{
	clear:both;
	width:61px;
	margin:0;
	padding:4px 0 4px 10px;
	float:left;
	color:#000;
	font-weight:normal;
	position:relative;
	background:none;
}

.regist_form_ss dd{
	margin:0;
	padding:4px 0 4px 71px;
	background:none;
}

.text_remind{
	text-align:center;
	color:#e60012;
	font-weight:bold;
	margin:30px 0 0 0;
	padding:0;
}

.text_remind_2{
	text-align:center;
	margin:30px 0 30px 0;
	padding:0;
}



.text_remind_2 input{
	margin:0 5px 0 0;
	padding:0;
	vertical-align:middle;
	line-height:1.6;
}


.form_address_txt{
	width:305px;
	font-size:12px;
	height:17px;
}

.form_regist_txt{
	height:20px;
}

#text_privacy{
	width:695px;
	height:340px;
	overflow:auto;
	margin:30px 0 0 10px;
	padding:10px;
	border:1px solid #a4acb2;
}

#text_privacy h3,
#text_privacy h4,
#text_privacy h5{
	font-size:14px;/*20190307ope*/
	font-weight:bold;
	padding:0 0 10px 0;
}

#text_privacy h6{
	font-size:14px;/*20190307ope*/
	font-weight:normal;
}

#text_privacy p{
	padding:0 0 15px 0;
}

#text_agreement{
	width:695px;
	height:170px;
	overflow:auto;
	margin:30px 0 0 10px;
	padding:10px;
	border:1px solid #a4acb2;
}

#text_agreement h3,
#text_agreement h4,
#text_agreement h5{
	font-size:14px;/*20190307ope*/
	font-weight:bold;
	padding:0 0 10px 0;
}

#text_agreement h6{
	font-size:14px;/*20190307ope*/
	font-weight:normal;
}

#text_agreement p{
	padding:0 0 15px 0;
}

#text_privacy_material{
	width:495px;
	height:340px;
	overflow:auto;
	margin:30px 0 0 10px;
	padding:10px;
	border:1px solid #a4acb2;
}

#text_privacy_material h3,
#text_privacy_material h4,
#text_privacy_material h5{
	font-size:14px;/*20190307ope*/
	font-weight:bold;
	padding:0 0 10px 0;
}

#text_privacy_material h6{
	font-size:14px;/*20190307ope*/
	font-weight:normal;
}

#text_privacy_material p{
	padding:0 0 15px 0;
}

#contents_memberregist_complete p,
#contents_materialregist_complete p{
	padding:0 10px 20px 10px;
}

.complete_text_tanks{
	font-size:14px;
	font-weight:bold;
}

#contents_memberregist_complete .member_info{
	margin-top:20px;
	margin-bottom:40px;
}

#contents_memberregist_complete .member_info dd{
	line-height:1.7 !important;
}

#contents_memberregist_complete .btn_download{
	display:block;
	width:453px;
	height:54px;
	margin:50px auto 10px auto;
	padding:0;
	background:url(/user/regist/image/btn_download.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

.text_download{
	font-size:10px;
	font-weight:normal;
	text-align:left;
	margin:0 0 0 132px;
	padding:0;
}

input[type="button"],
input[type="submit"] .btn_download:hover{
	background-position:left -54px;
}

#skillup_cp_PC{
	width:677px;
	margin:40px auto;
	padding:0 10px 10px 10px;
	background:url(/user/regist/image/bg_cp.gif) no-repeat left bottom;
	font-size:14px;
	font-weight:bold;
}

#skillup_cp_PC h2{
	position:relative;
	top:-20px;
	width:550px;
	margin:0 auto 10px auto;
	padding:10px;
	background:#fe8b10;
	color:#fff;
	text-align:center;
	font-size:16px;
}

#skillup_cp_PC p{
	margin-top:0;
}

#skillup_cp_PC .cp_wchance{
	width:325px;
	height:41px;
	background:url(/user/regist/image/cp_wchance.gif) no-repeat left top;
	margin:20px auto;
	padding:0;
	text-indent:-9999px;
	overflow:hidden;
}

#skillup_cp_smp{
	display:none;
	visibility:hidden;
}
/*--201811月CP--*/
#member_cp_PC{
	width:677px;
	margin:30px auto 50px auto;
	padding:0 10px 10px 10px;
	background:#f89820;
	font-size:15px;
	font-weight:bold;
}

#member_cp_PC h2{
	position:relative;
	top:-20px;
	width:550px;
	margin:0 auto 10px auto;
	padding:10px;
	background:#231f20;
	color:#fff;
	text-align:center;
	font-size:16px;
}

#member_cp_PC p{
	margin:0 auto;
}

#member_cp_PC p.txt-nl{
	font-size:13px;
}

.text_yellow{
	color:#ffe24e;
}
	

#memberform_smp,#member_cp_smp{
	display:none;
	visibility:hidden;
}


#memberform_PC{
	margin:0 auto 20px auto;
	text-align:center;
	font-size:14px;
}
/*20181213 manga_contest*/
#memberform_PC h2{
	border-bottom:6px double #b5dae8;
	width:80%;
	margin:15px auto;
	padding:5px;
	font-size:16px;
}

.cp_wchance_txt{
	font-weight:bold;
	font-size:14px;
	display:block;
	text-align:center;
}

#contents_memberregist form{
	width:737px;
	}
	
/*------20180507_add-----*/
.smp_note{
	display:none;
}


/*=====================================
20160201 add
=====================================*/
#early_cp{
	visibility:hidden;
	display:none;	
}

/*=====================================
20160201 add_end
=====================================*/

.adobe{
	width:560px;
	height:39px;
	margin:30px auto 50px auto;
	padding:0;
}

.adobe p.adobe_text{
	width:372px;
	height:39px;
	float:left;
	line-height:39px;
	text-align:left;
	margin:0;
	padding:0;
}

.adobe a.adobe_link{
	display:block;
	width:158px;
	height:39px;
	float:right;
	margin:0;
	padding:0;
}


/*=====================================
add
=====================================*/
#step_area{
	display:block;
	margin:0 0 10px 10px;
	padding:0;
}

#step_area2{
	display:block;
	margin:0 0 20px 10px;
	padding:0;
}

#step_area3{
	display:block;
	margin:0 0 20px 0px;
	padding:0;
}

#promotion{
	display:block;
	margin:5px 0 5px 0px;
	font-size:20px;
	font-weight:bold;
	color:#E60012;
	text-align:center;
}

#btn_offer{
 width:232px;
 margin:0px auto 30px auto;
}
 
	
#btn_offer a:hover img{
filter:alpha(opacity=60);
opacity:0.6;
width:232px;
}


#capture_area{
	display:block;
	width:760px;
  vertical-align:middle;
	text-align:center;
	margin:0 0 30px 0px;
	padding:5px;
}

#capture_area li{
	list-style:none;
  display:inline-block;
	margin:5px;
}

#center-image {
  vertical-align:middle;
}

#capture_area img.arrow{
	display:block;
	margin-bottom:72px;
	vertical-align:middle;
}

#cost_term p.price{
	font-size:14px;
	font-weight:bold;
	background:#FFE9C8;
	border-radius:5px;
	display:block;
	width:400px;
	padding:10px 0 10px 10px;
	margin-bottom:20px;
}

.member_pass{
	font-size:16px;
	font-weight:bold;
}

/*=====================================
add_demo_regist
=====================================*/
#tryform{
	display:block;
	width:960px;
	margin:0 auto;
	clear:both;
}

#tryform h1,
#tryform h1,
#tryform p.main_title{
	width:737px;
	height:27px;
	margin:0 auto 25px auto;
	padding:0;
	background:url(/user/regist/image/title_eventform.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
}

#tryform h2{
	font-size:16px;
	color:#e60012;
	margin:0;
}

#tryform .form_regist_txt{
  height:18px;
}

#tryform select{
height:20px;
margin:2px auto 2px 5px;
}

#tryform textarea{
margin:2px auto 2px 0px;
}

#tryform #form_info{
	display:block;
	width:737px;
	margin:0px auto 20px auto;
	padding-left:20px;
	font-size:14px;
}


#tryform #form_area{
	display:block;
	width:737px;
	margin:0 auto 50px auto;
	font-size:13px;
}

#tryform #form_area p{
	display:block;
	margin:0 auto 0 10px;
	font-size:13px;
}

#tryform #form_area dd.zip{
	display:block;
	height:30px;
}

#tryform #text_privacy_material {
  border:1px solid #A4ACB2;
  height:340px;
  margin:5px 0 10px 5px;
  overflow:auto;
  padding:10px;
  width:495px;
}

#privacy_info{
	margin:0px 0;
}

#privacy_info h4{
	display:block;
	margin-top:10px;
}

#offer{
	display:block;
	margin:10px auto;
	width:250px;
}

#offer p .btn_confirm{
	display:block;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_confirm.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:left;
}

#offer .btn_confirm:hover{
	background-position:left -34px;
}

#offer p .btn_reset{
	display:block;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_reset.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:right;
}

#offer .btn_reset:hover{
	background-position:left -34px;
}


#offer p .btn_back{
	display:block;
	margin:0 auto;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_back.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
}

#offer .btn_back:hover{
	background-position:left -34px;
}


#offer p .btn_submit{
	display:block;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_submit.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:left;
}

#offer .btn_submit:hover{
	background-position:left -34px;
}

#offer p .btn_back2{
	display:block;
	padding:0;
	width:109px;
	height:34px;
	background:url(/user/regist/image/btn_back.gif) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:right;
}

#offer .btn_back:hover{
	background-position:left -34px;
}

#tryform p a{
	font-weight: normal;
}

#tryform p a:link { text-decoration: none; color: #0066cc;}
#tryform p a:visited { text-decoration: none; color: #660099;}
#tryform p a:active { text-decoration: underline; color: #0066cc;}
#tryform p a:hover { text-decoration: underline; color: #0066cc;}

 /*smp_footer*/
	#smp_footer{
	 display:none;
 	}

.try_indent {
  padding-left:1em;
  text-indent:-0.9em;
}

.tel-minihight{
	min-height:25px;
}

/*=====================================
=5 clearfix
=====================================*/
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}


/*=====================================
0campaign
=====================================*/
#regist2 p.priceArea{
	display:block;
	float:left;
	width:320px;/*20190307ope*/
}

#regist2 .cpline{
	background-image:url(/user/design/images/doubleline.gif);
	background-repeat:repeat-x;
	background-position: center;
}

/*キャンペーン*/
#regist2 p.cp{
	display:block;
	width:390px;/*20190307ope*/
	float: left;
	text-align:center;
	font-size:14px; 
	font-weight:bold; 
	color:#ff6280;
	background: #e1f7f5;
box-shadow: 0px 0px 0px 5px #e1f7f5;
border: dashed 2px #ff6280;
padding: 0.2em 0.5em;
}

.cpname{
		color:#e60012;
		font-size:16px;
		font-weight:bold;
}

#regist2 p.cp a:link { text-decoration: none; color: #0066cc;}
#regist2 p.cp a:visited { text-decoration: none; color: #660099;}
#regist2 p.cp a:active { text-decoration: underline; color: #0066cc;}
#regist2 p.cp a:hover { text-decoration: underline; color: #0066cc;}

.Validityperiod{
	padding-top:15px;
}

/*=====================================
imemode
=====================================*/
.imeoff{
	ime-mode: disabled;
}

.imeon{
	ime-mode: active;
}

.form_width180{
	width:180px;
}
/*textarea width 20180627add*/
textarea.box-info{
	width:440px;
	height:40px;
	margin-left: 5px;/*20190307ope*/
}

textarea.box-question{
	width:440px;
	height:130px;
}